Subject: Mongolian-based Lojban orthography

From: [email-masked]
Date: Sat, 3 May 2003 08:28:56 -0500 (EST)

coi rodo,

I am new to this list (I have just begun learning Lojban, and I am also on
"lojban-beginners"). I am not sure if it has been done before, but I would
just like to mention that I just created a Lojban orthography based on the
Mongolian (more correctly, Manchu) writing system:
http://angelfire.com/folk/sm0p/lojban-bithe.html
Hope you find it interesting.

Thanks,
-- 
GPG:f75949318a026c5707ff188b438cca87faf73a82 http://angelfire.com/folk/sm0p/
GCS/MU d- s: a- C++() UL P++(+++) L++(+++) E- W++ N(+) o K? w--- O? M? V? 
PS(+) PE Y+ PGP+ t? 5? X- R- tv-() b+ DI(+) D+ G e++ h-- !r>+++ !y